<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#3F51B5</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="button_pressed">#ff8a00</color>
    <color name="light_blue_50">#FFE1F5FE</color>
    <color name="light_blue_200">#FF81D4FA</color>
    <color name="light_blue_600">#FF039BE5</color>
    <color name="light_blue_900">#FF01579B</color>
    <color name="gradient_blue">#36D1DC</color>
    <color name="grey">#d3d3d3</color>
    <color name="twoFive">#E02F44</color>
    <color name="twoFour">#FF780A</color>
    <color name="twoThree">#FFB357</color>
    <color name="twoTwo">#56A64B</color>
    <color name="twoOne">#96D98D</color>
    <color name="twoZero">#C8F2C2</color>
    <color name="oneNine">#C0D8FF</color>
    <color name="oneEight">#8AB8FF</color>
    <color name="dark_grey">#949494</color>
    <color name="red">#D50000</color>
    <color name="green">#64DD17</color>
    <color name="yellow">#FFFF00</color>
    <color name="lightblue">#FF81D4FA</color>
    <color name="blue">#FF01579B</color>
    <color name="purple">#FFBB86FC</color>
</resources>